General | Monday, August 22, 2011

PHP OCI8 1.4.6 is Available

By: Christopher Jones | Senior Principal Product Manager
I just released PHP OCI8 1.4.6 on PECL. This is the same OCI8 extension that is included in PHP 5.3.7 and PHP 5.3.8.

The release is mostly test suite additions. A new oci_client_version() function is available. This is useful for OCI8's test suite to overcome some of the limitations of PHP's simple test infrastructure. You might also find it useful in special cases where you need to know the exact version of the Oracle client libraries that PHP is using.

There are also some small internal code changes brought on by general PHP code cleanups. These OCI8 changes allow cross version portability for the extension.

Join the discussion

Comments ( 0 )
Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.Captcha
 

Visit the Oracle Blog

 

Contact Us

Oracle

Integrated Cloud Applications & Platform Services